package com.progetto.VEBS.configuration;

import org.n52.jackson.datatype.jts.JtsModule;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

import com.fasterxml.jackson.databind.Module;

@Configuration
public class JacksonConfig {

    @Bean
    public Module jtsModule() {
        return new JtsModule();
    }
}
